終了

Adobe Acrobat 5.0が使えません。

New Here ,
Mar 08, 2018 Mar 08, 2018

リンクをクリップボードにコピー

コピー完了

お世話になります。

昔Adobe Acrobat 5.0を購入してよく使っていたのですが、

久々に使おうと思い、windows10にCDをインストールしましたが使えません。

アップデートもできません。

どなたかお詳しい方、教えてください。

よろしくお願いいたします。

表示

220

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines

correct answers 1 件の正解

Community Expert , Mar 09, 2018 Mar 09, 2018

Not surprising. Acrobat 5 is extremely old and not compatible with new operating systems.

You need to get a new version.

投票

翻訳

翻訳
Community Expert ,
Mar 09, 2018 Mar 09, 2018

リンクをクリップボードにコピー

コピー完了

最新

Not surprising. Acrobat 5 is extremely old and not compatible with new operating systems.

You need to get a new version.

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines